function FileData_Pairs(x)
{
x.t("drive","appears");
x.t("drive","temperature");
x.t("july","2015");
x.t("physical","drive");
x.t("down","view");
x.t("property","figure");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("menu","physical");
x.t("window","megaraid");
x.t("db09000202-21","rev");
x.t("appears","following");
x.t("2015","2015");
x.t("2015","avago");
x.t("scroll","down");
x.t("main","menu");
x.t("main","window");
x.t("figure","physical");
x.t("figure","scroll");
x.t("manager","main");
x.t("view","temperature");
x.t("rev","2.2");
x.t("temperature","physical");
x.t("temperature","property");
x.t("temperature","db09000202-21");
x.t("temperature","temperature");
x.t("temperature","startup");
x.t("sas","physical");
x.t("startup","main");
x.t("storage","manager");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
}
